<?xml version="1.0" encoding="utf-8" ?>
<cu3er>
	<settings>
    	<prev_button>
			<defaults round_corners="5,5,5,5"/>
			<tweenOver tint="0xFFFFFF" scaleX="1.1" scaleY="1.1"/>
			<tweenOut tint="0x000000" />
		</prev_button>
    	<prev_symbol>
			<tweenOver tint="0x000000" />			
		</prev_symbol>
    	<next_button>
			<defaults round_corners="5,5,5,5"/>			
			<tweenOver tint="0xFFFFFF"  scaleX="1.1" scaleY="1.1"/>
			<tweenOut tint="0x000000" />
		</next_button>
    	<next_symbol>
			<tweenOver tint="0x000000" />
		</next_symbol>	
		<auto_play><defaults symbol="circular" time="3" /><tweenIn x="500" y="50" width="35" height="35" tint="0xFFFFFF" /></auto_play>
	</settings>    
	<slides>	
		<slide><url>images/logo2.png</url></slide><transition num="4" direction="right" shader="flat" /><slide><url>images/logo2.png</url></slide><transition num="3" slicing="vertical" direction="down"/><slide><url>images/123.jpg</url></slide>
	</slides>
</cu3er>